XSPD(4)

NAME
xspd - XenSource Platform Device driver

SYNOPSIS
xspd0 at pci?

DESCRIPTION
The xspd driver provides xen(4) with alternative means to deliver virtual interrupts into the guest system via pci(4) interrupt allocation.

SEE ALSO
intro(4), pci(4), xen(4)

HISTORY
The xspd driver first appeared in OpenBSD 5.9.

AUTHORS
The xspd driver was written by Mike Belopuhov <mikeb@openbsd.org> from scratch, inspired by the FreeBSD implementation.